You need to make a symbolic link from libnet.so.1 to libnet.1

2018-03-07 23:34 GMT+01:00 Matthew Darkes via Snort-users <snort-users@lists.snort.org>:
ALCON,

I get a libnet.1 shared library not found error when I try to install snort on Fedora 27. Any ideas on how to resolve this?

_______________________________________________
Snort-users mailing list
Snort-users@lists.snort.org
Go to this URL to change user options or unsubscribe:
https://lists.snort.org/mailman/listinfo/snort-users

Please visit http://blog.snort.org to stay current on all the latest Snort news!

Please follow these rules: https://snort.org/faq/what-is-the-mailing-list-etiquette